<!DOCTYPE html>
<html lang="en">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=yes">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>project</title>
        <link rel="mask-icon" href="images/site/favicon.ico" color="white"> 
        <link href="css/screen.css" rel="stylesheet" />        
        <link href="https://fonts.googleapis.com/css?family=Assistant:200,300,400,600,700,800&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Muli:300,400,700&display=swap" rel="stylesheet">
        <link href="css/responsive.css" rel="stylesheet"/>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
        <link rel="stylesheet" href="http://code.jquery.com/ui/1.10.3/themes/smoothness/jquery-ui.css">
        <script src="http://code.jquery.com/jquery-1.8.2.js"></script>
        <script src="http://code.jquery.com/ui/1.10.3/jquery-ui.js">    </script>
    </head>
    <body class="body_pad">
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <!-- HEADER -->
            <header>
                <div class="top-header">
                    <div class="wrapper cf">
                        <a href="#" class="btn-login">Logout</a>
                        <a href="#" class="user-name"><img src="images/site/user.png" alt="">John smith</a>
                    </div>
                </div>
                <div class="bottom-header">
                    <div class="wrapper">
                        <a href="index.html" class="brand"><img src="images/site/logo.png" alt=""></a>
                        <a href="javascript:void(0)" class="hem_menu"><span></span></a>
                        <nav>
                            <ul>
                                <li><a href="#" class="active">Product Catalog</a></li>
                                <li><a href="#">My Account</a></li>
                                <li><a href="#">My Documents</a></li>
                                <li><a href="#">My Orders</a></li>
                            </ul>
                        </nav>
                        <div class="clear"></div>
                    </div>
                </div>
            </header>
            <!-- banner -->
            <div class="banner">
                <div class="bg" style="background-image: url(./images/site/banner-img.jpg);"></div>
                <h1>Product DETaIl</h1>
            </div>
            <div class="product_detail">
                <div class="wrapper">
                    <div class="top_col">
                        <a href="javascript:void(0)" class="back">Back</a>
                        <a href="javascript:void(0)" class="check">checkout</a>
                        <div class="clear"></div>
                    </div>
                    <div class="detail">
                        <div class="left_col">
                            <div class="img_col">
                                <div class="bg" style="background-image: url(./images/site/product_img.png);"></div>
                            </div>
                        </div>
                        <div class="right_col">
                            <h3>Drug name</h3>
                            <h4>NDC0123-0000-01</h4>
                            <label><strong>Unit:</strong>100ct</label>
                            <label><strong>Weight:</strong>200 MG</label>
                            <label><strong>Drug company:</strong>Abrilorem ipsum</label>
                            <div class="price">
                                <h5>Unit Price</h5>
                                <span>$2.81</span>
                                <div class="pluse_sub">
                                    <a href="javascript:void(0)">-</a>
                                    <a href="javascript:void(0)">1</a>
                                    <a href="javascript:void(0)">+</a>
                                </div>
                                <a href="javascript:void(0)" class="add_cart">Add to cart</a>
                            </div>
                            <h6>Product Description</h6>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. 
                                Libero laborum alias nostrum, eaque, quasi voluptatibus voluptas. 
                                Quidem ad, nihil rerum distinctio quo similique accusamus Quide
                                Aad, nihil rerum distinctio quo similique que, quasi voluptatibus 
                                voluptas. Quidem ad, nihil rerum distinctio quo similique accus
                                amus Quide Aad, nihil rerum distinctio quo similiqu
                            </p>
                        </div>
                        <div class="clear"></div>
                    </div>                                        
                </div>
            </div>




        </div>
        <!-- FOOTER -->
        <footer>
            <div class="footer-top">
                <div class="wrapper cf">
                    <a href="#">Learn more</a>
                    <a href="#">Privacy Policy</a>
                    <img src="images/site/bottom-logo.png" alt="">
                    <a href="#">Terms and conditions</a>
                    <a href="#">Contact Us</a>
                </div>
            </div>
            <div class="footer-bottom">
                <p>© 2019 <span>R&S</span> Solutions</p>
                <p><img src="images/site/bottom-small-logo.png" alt=""></p>
                <p>All Rights Reserved</p>
            </div>
        </footer>
        <script src="js/script.js"></script>

    </body>
</html>
